Bug 58839 - Mark tests as failing for rebaselining in preparation for faster radial gradients change
Summary: Mark tests as failing for rebaselining in preparation for faster radial gradi...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-18 15:01 PDT by scroggo
Modified: 2011-04-20 07:41 PDT (History)
7 users (show)

See Also:


Attachments
Patch (1.55 KB, patch)
2011-04-19 06:38 PDT, scroggo
no flags Details | Formatted Diff | Diff
Patch (1.69 KB, patch)
2011-04-19 12:14 PDT, scroggo
no flags Details | Formatted Diff | Diff
Patch (1.69 KB, patch)
2011-04-19 13:47 PDT, scroggo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description scroggo 2011-04-18 15:01:10 PDT
Mark tests as failing for rebaselining.
Comment 1 scroggo 2011-04-19 06:38:45 PDT
Created attachment 90192 [details]
Patch
Comment 2 WebKit Commit Bot 2011-04-19 12:04:28 PDT
Comment on attachment 90192 [details]
Patch

Rejecting attachment 90192 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=cr-jail-3', 'apply-..." exit_code: 2

Last 500 characters of output:
-apply', u'--reviewer', u'Darin Fisher', u'--for..." exit_code: 1

Parsed 2 diffs from patch file(s).
patching file LayoutTests/ChangeLog
Hunk #1 succeeded at 1 with fuzz 3.
patching file LayoutTests/platform/chromium/test_expectations.txt
Hunk #1 FAILED at 3508.
1 out of 1 hunk FAILED -- saving rejects to file LayoutTests/platform/chromium/test_expectations.txt.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Darin Fisher', u'--for..." exit_code: 1

Full output: http://queues.webkit.org/results/8470409
Comment 3 scroggo 2011-04-19 12:14:15 PDT
Created attachment 90235 [details]
Patch
Comment 4 scroggo 2011-04-19 12:14:41 PDT
Comment on attachment 90235 [details]
Patch

Resolved merge problems.
Comment 5 Steve Block 2011-04-19 12:49:27 PDT
Comment on attachment 90235 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=90235&action=review

> LayoutTests/ChangeLog:6
> +        https://bugs.webkit.org/show_bug.cgi?id=58839

Should leave a blank line after bug URL. Also, it would be good to make the bug title a little more descriptive.
Comment 6 scroggo 2011-04-19 13:47:00 PDT
Created attachment 90247 [details]
Patch
Comment 7 Kenneth Russell 2011-04-19 14:59:38 PDT
Comment on attachment 90247 [details]
Patch

OK.
Comment 8 WebKit Commit Bot 2011-04-19 18:16:26 PDT
Comment on attachment 90247 [details]
Patch

Rejecting attachment 90247 [details] from commit-queue.

Failed to run "[u'zip', u'-r', u'../commit-queue-logs/58839-layout-test-results.zip', u'/tmp/layout-test-results']" exit_code: 12

	zip warning: name not matched: /tmp/layout-test-results

zip error: Nothing to do! (try: zip -r ../commit-queue-logs/58839-layout-test-results.zip . -i /tmp/layout-test-results)

Full output: http://queues.webkit.org/results/8471505
Comment 9 Steve Block 2011-04-20 06:57:07 PDT
Comment on attachment 90247 [details]
Patch

Trying the commit queue again
Comment 10 WebKit Commit Bot 2011-04-20 07:17:45 PDT
Comment on attachment 90247 [details]
Patch

Clearing flags on attachment: 90247

Committed r84368: <http://trac.webkit.org/changeset/84368>
Comment 11 WebKit Commit Bot 2011-04-20 07:17:51 PDT
All reviewed patches have been landed.  Closing bug.
Comment 12 Eric Seidel (no email) 2011-04-20 07:41:00 PDT
Sorry. That was a bug in the cq I fixed yesterday.